<?xml version="1.0"?>
<!DOCTYPE wallpapers SYSTEM "mate-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    <!-- Translators: This is the name of a desktop background image that shows an orange/red flower.
		You might want to translate it into the equivalent words of your language  -->
    <name>Fresh Flower</name>
    <name xml:lang="zh_TW">&#x65B0;&#x9BAE;&#x82B1;&#x6735;</name>
    <name xml:lang="zh_HK">&#x8277;&#x9E97;&#x9BAE;&#x82B1;</name>
    <name xml:lang="zh_CN">&#x9C9C;&#x82B1;</name>
    <name xml:lang="vi">Hoa t&#x1B0;&#x1A1;i</name>
    <name xml:lang="uz">Chechak</name>
    <name xml:lang="uk">&#x416;&#x43E;&#x432;&#x442;&#x43E;&#x433;&#x430;&#x440;&#x44F;&#x447;&#x430; &#x43A;&#x432;&#x456;&#x442;&#x43A;&#x430;</name>
    <name xml:lang="tr">Yeni A&#xE7;m&#x131;&#x15F; &#xC7;i&#xE7;ek</name>
    <name xml:lang="th">&#xE14;&#xE2D;&#xE01;&#xE44;&#xE21;&#xE49;&#xE2A;&#xE14;</name>
    <name xml:lang="te">&#xC24;&#xC3E;&#xC1C;&#xC3E; &#xC2A;&#xC41;&#xC37;&#xC4D;&#xC2A;&#xC02;</name>
    <name xml:lang="ta">&#xBAA;&#xBC1;&#xBA4;&#xBBF;&#xBAF; &#xBAE;&#xBB2;&#xBB0;&#xBCD;</name>
    <name xml:lang="sv">Friskblomma</name>
    <name xml:lang="sr@latin">Mlado cve&#x107;e</name>
    <name xml:lang="sr">&#x41C;&#x43B;&#x430;&#x434;&#x43E; &#x446;&#x432;&#x435;&#x45B;&#x435;</name>
    <name xml:lang="sq">Lule e fresk&#xEB;t</name>
    <name xml:lang="sl">Sve&#x17E;e ro&#x17E;e</name>
    <name xml:lang="sk">&#x10C;erstv&#xFD; kvet</name>
    <name xml:lang="si">&#xDB1;&#xDD0;&#xDC0;&#xDD4;&#xDB8;&#xDCA; &#xDB4;&#xDD4;&#xDC2;&#xDCA;&#xDB4;&#xDBA;</name>
    <name xml:lang="ru">&#x41E;&#x440;&#x430;&#x43D;&#x436;&#x435;&#x432;&#x44B;&#x439; &#x446;&#x432;&#x435;&#x442;&#x43E;&#x43A;</name>
    <name xml:lang="ro">Floare proasp&#x103;t&#x103;</name>
    <name xml:lang="pt_BR">Flor fresca</name>
    <name xml:lang="pt">Flor fresca</name>
    <name xml:lang="ps">&#x62A;&#x627;&#x646;&#x62F; &#x6AB;&#x644;</name>
    <name xml:lang="pl">&#x15A;wie&#x17C;y kwiat</name>
    <name xml:lang="pa">&#xA24;&#xA3E;&#xA1C;&#xA3C;&#xA3E; &#xA2B;&#xA41;&#xA71;&#xA32;</name>
    <name xml:lang="or">&#xB24;&#xB3E;&#xB1C;&#xB3E; &#xB2B;&#xB41;&#xB32;</name>
    <name xml:lang="oc">Flor fresca</name>
    <name xml:lang="nn">Frisk blome</name>
    <name xml:lang="nl">Frisse bloem</name>
    <name xml:lang="ne">&#x924;&#x93E;&#x91C;&#x93E; &#x92B;&#x942;&#x932;</name>
    <name xml:lang="nds">Frische Bloomen</name>
    <name xml:lang="nb">Frisk blomst</name>
    <name xml:lang="ms">Bunga Segar</name>
    <name xml:lang="mr">&#x924;&#x93E;&#x91C;&#x940; &#x92B;&#x941;&#x932;&#x947;</name>
    <name xml:lang="mn">&#x425;&#x44D;&#x43D;&#x437; &#x446;&#x44D;&#x446;&#x44D;&#x433;</name>
    <name xml:lang="ml">&#xD2A;&#xD41;&#xD24;&#xD4D;&#xD24;&#xD28;&#xD4D;&#x200D; &#xD2A;&#xD42;&#xD35;&#xD41;&#xD15;&#xD33;&#xD4D;&#x200D;</name>
    <name xml:lang="mk">&#x421;&#x432;&#x435;&#x436;&#x438; &#x446;&#x432;&#x435;&#x45C;&#x438;&#x45A;&#x430;</name>
    <name xml:lang="mg">Voninkazo vao mamelana</name>
    <name xml:lang="lv">Svaigi ziedi</name>
    <name xml:lang="lt">Gyva g&#x117;l&#x117;</name>
    <name xml:lang="ky">&#x416;&#x430;&#x4A3;&#x44B; &#x433;&#x4AF;&#x43B;</name>
    <name xml:lang="ko">&#xC0C1;&#xD07C;&#xD55C; &#xAF43;</name>
    <name xml:lang="kn">&#xCA4;&#xCBE;&#xC9C;&#xCBE; &#xCB9;&#xCC2;&#xCB5;&#xCC1;</name>
    <name xml:lang="kk">&#x49A;&#x44B;&#x437;&#x493;&#x44B;&#x43B;&#x442; &#x441;&#x430;&#x440;&#x44B; &#x433;&#x4AF;&#x43B;</name>
    <name xml:lang="ka">&#x10EA;&#x10D8;&#x10DC;&#x10EA;&#x10EE;&#x10D0;&#x10DA;&#x10D8; &#x10E7;&#x10D5;&#x10D0;&#x10D5;&#x10D8;&#x10DA;&#x10D8;</name>
    <name xml:lang="ja">&#x307F;&#x305A;&#x307F;&#x305A;&#x3057;&#x3044;&#x82B1;</name>
    <name xml:lang="it">Fiore fresco</name>
    <name xml:lang="is">Fersk bl&#xF3;m</name>
    <name xml:lang="ie">Frisc flor</name>
    <name xml:lang="id">Bunga Segar</name>
    <name xml:lang="hy">&#x539;&#x561;&#x580;&#x574; &#x56E;&#x561;&#x572;&#x56B;&#x56F;</name>
    <name xml:lang="hu">Friss vir&#xE1;g</name>
    <name xml:lang="hr">Svje&#x17E;e cvije&#x107;e</name>
    <name xml:lang="hi">&#x924;&#x93E;&#x91C;&#x93E; &#x92B;&#x942;&#x932;</name>
    <name xml:lang="he">&#x5E4;&#x5E8;&#x5D7; &#x5E8;&#x5E2;&#x5E0;&#x5DF;</name>
    <name xml:lang="gu">&#xAA4;&#xABE;&#xA9C;&#xAC1;&#xA82; &#xAAB;&#xAC2;&#xAB2;</name>
    <name xml:lang="gl">Flor fresca</name>
    <name xml:lang="ga">Bl&#xE1;th &#xDA;r</name>
    <name xml:lang="fy">Frise Bloem</name>
    <name xml:lang="fur">Rose frescje</name>
    <name xml:lang="fr">Fleur rayonnante</name>
    <name xml:lang="fi">Pirte&#xE4; kukka</name>
    <name xml:lang="fa">&#x6AF;&#x644; &#x62A;&#x627;&#x632;&#x647;</name>
    <name xml:lang="eu">Lorea</name>
    <name xml:lang="et">Hommikune lill</name>
    <name xml:lang="es_MX">Flor Fresca</name>
    <name xml:lang="es_CO">Flor Fresca</name>
    <name xml:lang="es_AR">Fresh Flower</name>
    <name xml:lang="es">Flor fresca</name>
    <name xml:lang="eo">Ru&#x11D;a floro</name>
    <name xml:lang="en_GB">Fresh Flower</name>
    <name xml:lang="en_CA">Fresh Flower (a-choo!)</name>
    <name xml:lang="en_AU">Fresh Flower</name>
    <name xml:lang="el">&#x39B;&#x3BF;&#x3C5;&#x3BB;&#x3BF;&#x3CD;&#x3B4;&#x3B9;</name>
    <name xml:lang="dz">&#xF58;&#xF7A;&#xF0B;&#xF4F;&#xF7C;&#xF42;&#xF0B;&#xF42;&#xF66;&#xF62;&#xF54;&#xF0D;</name>
    <name xml:lang="de">Frische Blume</name>
    <name xml:lang="da">Friske blomster</name>
    <name xml:lang="cy">Blodyn ffres</name>
    <name xml:lang="cs">&#x10C;erstv&#xE9; kv&#x11B;tiny</name>
    <name xml:lang="cmn">&#x8277;&#x9E97;&#x9BAE;&#x82B1;</name>
    <name xml:lang="ca@valencia">Flor fresca</name>
    <name xml:lang="ca">Flor fresca</name>
    <name xml:lang="bs">Svje&#x17E;i cvijet</name>
    <name xml:lang="br">Bleunienn fresk</name>
    <name xml:lang="bn_IN">&#x9AA;&#x9CD;&#x9B0;&#x9B8;&#x9CD;&#x9AB;&#x9C1;&#x99F;&#x9BF;&#x9A4; &#x9AE;&#x9C1;&#x995;&#x9C1;&#x9B2;</name>
    <name xml:lang="bn">&#x9B8;&#x9A4;&#x9C7;&#x99C; &#x9AB;&#x9C1;&#x9B2;</name>
    <name xml:lang="bg">&#x41E;&#x440;&#x430;&#x43D;&#x436;&#x435;&#x432;&#x43E; &#x446;&#x432;&#x435;&#x442;&#x435;</name>
    <name xml:lang="be">&#x421;&#x432;&#x435;&#x436;&#x44B;&#x44F; &#x43A;&#x432;&#x435;&#x442;&#x43A;&#x456;</name>
    <name xml:lang="ast">Flor fresca</name>
    <name xml:lang="as">&#x9B8;&#x9A4;&#x9C7;&#x99C; &#x9AB;&#x9C1;&#x9B2;</name>
    <name xml:lang="ar">&#x632;&#x647;&#x631;&#x629; &#x646;&#x636;&#x631;&#x629;</name>
    <name xml:lang="an">Flor fresca</name>
    <name xml:lang="am">&#x12A0;&#x12F2;&#x1235; &#x12A0;&#x1260;&#x1263; </name>
    <name xml:lang="af">Oranje blom</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/FreshFlower.jpg</filename>
    <options>zoom</options>
    <artist>Jens Ansorg</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <!-- Translators: This is the name of a desktop background image that shows a green meadow.
		  You might want to translate it into the equivalent words of your language  -->
    <name>Green Meadow</name>
    <name xml:lang="zh_TW">&#x7DA0;&#x8272;&#x8349;&#x5730;</name>
    <name xml:lang="zh_HK">&#x9752;&#x8349;&#x5730;</name>
    <name xml:lang="zh_CN">&#x751F;&#x673A;</name>
    <name xml:lang="vi">C&#x1ECF; xanh</name>
    <name xml:lang="uz">Yashil manzara</name>
    <name xml:lang="uk">&#x417;&#x435;&#x43B;&#x435;&#x43D;&#x435; &#x43F;&#x43E;&#x43B;&#x435;</name>
    <name xml:lang="tr">Ye&#x15F;il Manzara</name>
    <name xml:lang="th">&#xE17;&#xE38;&#xE48;&#xE07;&#xE02;&#xE08;&#xE35;</name>
    <name xml:lang="te">&#xC2A;&#xC1A;&#xC4D;&#xC1A;&#xC3F;&#xC15;&#xC2C;&#xC2F;&#xC32;&#xC41;</name>
    <name xml:lang="ta">&#xBAA;&#xB9A;&#xBC1;&#xBAE;&#xBCD; &#xBAA;&#xBC1;&#xBB2;&#xBCD;&#xBB5;&#xBC6;&#xBB3;&#xBBF;</name>
    <name xml:lang="sv">Gr&#xF6;n &#xE4;ng</name>
    <name xml:lang="sr@latin">Zelena livada</name>
    <name xml:lang="sr">&#x417;&#x435;&#x43B;&#x435;&#x43D;&#x430; &#x43B;&#x438;&#x432;&#x430;&#x434;&#x430;</name>
    <name xml:lang="sq">L&#xEB;ndin&#xEB; e gjelb&#xEB;rt</name>
    <name xml:lang="sl">Poljane</name>
    <name xml:lang="sk">Zelen&#xE1; l&#xFA;ka</name>
    <name xml:lang="si">&#xD9A;&#xDDC;&#xDC5; &#xDB4;&#xDD0;&#xDC4;&#xDD0;&#xDAD;&#xDD2; &#xD95;&#xDC0;&#xDD2;&#xDA7;</name>
    <name xml:lang="ru">&#x417;&#x435;&#x43B;&#x451;&#x43D;&#x44B;&#x439; &#x43B;&#x443;&#x433;</name>
    <name xml:lang="ro">Paji&#x219;te verde</name>
    <name xml:lang="pt_BR">Campo verde</name>
    <name xml:lang="pt">Prado Verde</name>
    <name xml:lang="ps">&#x634;&#x64A;&#x646; &#x648;&#x69A;&#x64A;&#x627;&#x646;&#x647;</name>
    <name xml:lang="pl">&#x141;&#x105;ka</name>
    <name xml:lang="pa">&#xA39;&#xA30;&#xA3E; &#xA24;&#xA71;&#xA1F;</name>
    <name xml:lang="or">&#xB38;&#xB2C;&#xB41;&#xB1C; &#xB18;&#xB3E;&#xB38; &#xB2A;&#xB21;&#xB3C;&#xB3F;&#xB06;</name>
    <name xml:lang="oc">Prat verd</name>
    <name xml:lang="nn">Gr&#xF8;n eng</name>
    <name xml:lang="nl">Groen weiland</name>
    <name xml:lang="ne">&#x939;&#x930;&#x93F;&#x92F;&#x94B; &#x91A;&#x94C;&#x930;</name>
    <name xml:lang="nds">Greune Aue</name>
    <name xml:lang="nb">Gr&#xF8;nn eng</name>
    <name xml:lang="ms">Padang Rumput Hijau</name>
    <name xml:lang="mr">&#x939;&#x93F;&#x930;&#x935;&#x947; &#x915;&#x941;&#x930;&#x923;</name>
    <name xml:lang="mn">&#x41D;&#x43E;&#x433;&#x43E;&#x43E;&#x43D; &#x43D;&#x443;&#x433;&#x430;</name>
    <name xml:lang="ml">&#xD2A;&#xD1A;&#xD4D;&#xD1A;&#xD2A;&#xD41;&#xD32;&#xD4D;&#x200D;&#xD2E;&#xD47;&#xD1F;</name>
    <name xml:lang="mk">&#x417;&#x435;&#x43B;&#x435;&#x43D;o &#x43F;&#x43E;&#x43B;&#x435;</name>
    <name xml:lang="mg">Sahalava maitso</name>
    <name xml:lang="mai">&#x939;&#x930;&#x93F;&#x92F;&#x930; &#x92C;&#x917;&#x940;&#x91A;&#x93E;</name>
    <name xml:lang="lv">Za&#x13C;a p&#x13C;ava</name>
    <name xml:lang="lt">&#x17D;alia pieva</name>
    <name xml:lang="ky">&#x41A;&#x4E9;&#x43A; &#x447;&#x44B;&#x431;&#x44B;&#x43D;&#x434;&#x44B;</name>
    <name xml:lang="ko">&#xB179;&#xC0C9; &#xCD08;&#xC6D0;</name>
    <name xml:lang="kn">&#xCB9;&#xCB8;&#xCBF;&#xCB0;&#xCC1; &#xCB9;&#xCC1;&#xCB2;&#xCCD;&#xCB2;&#xCC1;&#xC97;&#xCBE;&#xCB5;&#xCB2;&#xCC1;</name>
    <name xml:lang="kk">&#x416;&#x430;&#x441;&#x44B;&#x43B; &#x43A;&#x4E9;&#x43A;&#x430;&#x43B;</name>
    <name xml:lang="ka">&#x10DB;&#x10EC;&#x10D5;&#x10D0;&#x10DC;&#x10D4; &#x10DB;&#x10D3;&#x10D4;&#x10DA;&#x10DD;</name>
    <name xml:lang="ja">&#x7DD1;&#x306E;&#x8349;&#x5730;</name>
    <name xml:lang="it">Prato verde</name>
    <name xml:lang="is">Gr&#xE6;nt rj&#xF3;&#xF0;ur</name>
    <name xml:lang="ie">Verdi prate</name>
    <name xml:lang="id">Padang Hijau</name>
    <name xml:lang="hy">&#x53F;&#x561;&#x576;&#x561;&#x579; &#x574;&#x561;&#x580;&#x563;&#x561;&#x563;&#x565;&#x57F;&#x56B;&#x576;</name>
    <name xml:lang="hu">Z&#xF6;ld mez&#x151;</name>
    <name xml:lang="hr">Zelena poljana</name>
    <name xml:lang="hi">&#x939;&#x930;&#x93E; &#x92C;&#x93E;&#x917;</name>
    <name xml:lang="he">&#x5D0;&#x5D7;&#x5D5; &#x5D9;&#x5E8;&#x5D5;&#x5E7;</name>
    <name xml:lang="gu">&#xA97;&#xACD;&#xAB0;&#xAC0;&#xAA8; &#xAAE;&#xAC0;&#xAA1;&#xACB;</name>
    <name xml:lang="gl">Prado verde</name>
    <name xml:lang="ga">M&#xF3;in&#xE9;ar Glas</name>
    <name xml:lang="fy">Griene Greide</name>
    <name xml:lang="fur">Pr&#xE2;t vert</name>
    <name xml:lang="fr">Verte prairie</name>
    <name xml:lang="fi">Vihre&#xE4; ruoho</name>
    <name xml:lang="fa">&#x645;&#x631;&#x62A;&#x639; &#x633;&#x631;&#x633;&#x628;&#x632;</name>
    <name xml:lang="eu">Larre berdea</name>
    <name xml:lang="et">Roheline aas</name>
    <name xml:lang="es_MX">Pradera Verde</name>
    <name xml:lang="es_CO">Pradera Verde</name>
    <name xml:lang="es_AR">Green Meadow</name>
    <name xml:lang="es">Pradera verde</name>
    <name xml:lang="eo">Verda kampo</name>
    <name xml:lang="en_GB">Green Meadow</name>
    <name xml:lang="en_CA">Green Meadow</name>
    <name xml:lang="en_AU">Green Meadow</name>
    <name xml:lang="el">&#x3A0;&#x3C1;&#x3AC;&#x3C3;&#x3B9;&#x3BD;&#x3BF; &#x3BB;&#x3B9;&#x3B2;&#x3AC;&#x3B4;&#x3B9;</name>
    <name xml:lang="dz">&#xF66;&#xFA4;&#xF44;&#xF0B;&#xF63;&#xF97;&#xF7C;&#xF44;&#xF66;&#xF0B;&#xF63;&#xF97;&#xF44;&#xF0B;&#xF41;&#xF74;&#xF0D;</name>
    <name xml:lang="de">Gr&#xFC;ne Wiese</name>
    <name xml:lang="da">Gr&#xF8;n eng</name>
    <name xml:lang="cy">Gweirglodd werdd</name>
    <name xml:lang="cs">Zelen&#xE1; louka</name>
    <name xml:lang="cmn">&#x9752;&#x8349;&#x5730;</name>
    <name xml:lang="ca@valencia">Prat verd</name>
    <name xml:lang="ca">Prat verd</name>
    <name xml:lang="bs">Zelena livada</name>
    <name xml:lang="br">Flourenn glaz</name>
    <name xml:lang="bn_IN">&#x9B8;&#x9AC;&#x9C1;&#x99C; &#x9A8;&#x9B0;&#x9AE; &#x998;&#x9BE;&#x9B8;</name>
    <name xml:lang="bn">&#x9B8;&#x9AC;&#x9C1;&#x99C; &#x9AE;&#x9BF;&#x9A1;&#x9CB;</name>
    <name xml:lang="bg">&#x417;&#x435;&#x43B;&#x435;&#x43D;&#x430; &#x43C;&#x43E;&#x440;&#x430;&#x432;&#x430;</name>
    <name xml:lang="be">&#x417;&#x44F;&#x43B;&#x451;&#x43D;&#x44B; &#x43B;&#x443;&#x433;</name>
    <name xml:lang="ast">Campu verde</name>
    <name xml:lang="as">&#x9B8;&#x9C7;&#x989;&#x99C;&#x9C0;&#x9DF;&#x9BE; &#x998;&#x9BE;&#x981;&#x9B9;&#x9A8;&#x9BF;</name>
    <name xml:lang="ar">&#x645;&#x64E;&#x631;&#x652;&#x62C; &#x623;&#x62E;&#x636;&#x631;</name>
    <name xml:lang="an">Pradera verda</name>
    <name xml:lang="am">&#x12A0;&#x1228;&#x1295;&#x1313;&#x12F4; &#x12AE;&#x1228;&#x1265;&#x1273;</name>
    <name xml:lang="af">Groen grasland</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/GreenMeadow.jpg</filename>
    <options>zoom</options>
    <artist>Timothy Schellhase, Lapo Calamandrei</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Aqua</name>
    <name xml:lang="zh_TW">Aqua</name>
    <name xml:lang="zh_HK">&#x6DB2;&#x9AD4;</name>
    <name xml:lang="zh_CN">&#x6FC0;&#x8D77;</name>
    <name xml:lang="vi">N&#x1B0;&#x1EDB;c</name>
    <name xml:lang="uz">Suv</name>
    <name xml:lang="uk">&#x412;&#x43E;&#x434;&#x430;</name>
    <name xml:lang="tr">Su</name>
    <name xml:lang="th">&#xE08;&#xE4B;&#xE2D;&#xE21;</name>
    <name xml:lang="te">&#xC06;&#xC15;&#xC4D;&#xC35;&#xC3E;</name>
    <name xml:lang="ta">&#xB85;&#xB95;&#xBCD;&#xBB5;&#xBBE;</name>
    <name xml:lang="sv">V&#xE4;tska</name>
    <name xml:lang="sr@latin">Voda</name>
    <name xml:lang="sr">&#x412;&#x43E;&#x434;&#x430;</name>
    <name xml:lang="sq">Aqua</name>
    <name xml:lang="sl">Voda</name>
    <name xml:lang="sk">Voda</name>
    <name xml:lang="ru">&#x412;&#x43E;&#x434;&#x430;</name>
    <name xml:lang="ro">Ap&#x103;</name>
    <name xml:lang="pt_BR">&#xC1;gua</name>
    <name xml:lang="pt">Aqua</name>
    <name xml:lang="pl">Woda</name>
    <name xml:lang="pa">&#xA2A;&#xA3E;&#xA23;&#xA40;</name>
    <name xml:lang="or">&#xB2A;&#xB3E;&#xB23;&#xB3F;</name>
    <name xml:lang="oc">Agua</name>
    <name xml:lang="nn">Vatn</name>
    <name xml:lang="nl">Water</name>
    <name xml:lang="nds">Water</name>
    <name xml:lang="nb">Vann</name>
    <name xml:lang="ms">Air</name>
    <name xml:lang="mr">&#x92A;&#x93E;&#x928;&#x940;</name>
    <name xml:lang="mn">&#x414;&#x443;&#x441;&#x430;&#x43B;</name>
    <name xml:lang="ml">&#xD05;&#xD15;&#xD4D;&#xD35;&#xD3E; (&#xD35;&#xD46;&#xD33;&#xD4D;&#xD33;&#xD02;)</name>
    <name xml:lang="mk">&#x410;&#x43A;&#x432;&#x430;</name>
    <name xml:lang="mg">Rano</name>
    <name xml:lang="lv">&#x16A;dens</name>
    <name xml:lang="lt">Vanduo</name>
    <name xml:lang="la">Aqua</name>
    <name xml:lang="ky">&#x421;&#x443;&#x443;</name>
    <name xml:lang="ko">&#xC544;&#xCFE0;&#xC544;</name>
    <name xml:lang="kn">&#xCA8;&#xCC0;&#xCB0;&#xCC1;</name>
    <name xml:lang="kk">&#x421;&#x443;</name>
    <name xml:lang="ja">&#x30A2;&#x30AF;&#x30A2;</name>
    <name xml:lang="it">Aqua</name>
    <name xml:lang="is">S&#xE6;gr&#xE6;nt</name>
    <name xml:lang="ie">Aqua</name>
    <name xml:lang="id">Aqua</name>
    <name xml:lang="hy">&#x54B;&#x578;&#x582;&#x580;</name>
    <name xml:lang="hu">V&#xED;zcsepp</name>
    <name xml:lang="hr">Voda</name>
    <name xml:lang="hi">&#x91C;&#x932;&#x940;&#x92F;</name>
    <name xml:lang="he">&#x5DE;&#x5D9;&#x5DD;</name>
    <name xml:lang="gu">&#xAAA;&#xABE;&#xAA8;&#xAC0;</name>
    <name xml:lang="gl">Auga</name>
    <name xml:lang="ga">Uisce</name>
    <name xml:lang="fy">Aqua</name>
    <name xml:lang="frp">&#xC8;gua</name>
    <name xml:lang="fr">Eau</name>
    <name xml:lang="fi">Vesi</name>
    <name xml:lang="fa">&#x622;&#x628;</name>
    <name xml:lang="eu">Ura</name>
    <name xml:lang="et">Vesi</name>
    <name xml:lang="es_MX">Agua</name>
    <name xml:lang="es_CO">Agua</name>
    <name xml:lang="es_AR">Aqua</name>
    <name xml:lang="es">Agua</name>
    <name xml:lang="eo">Akvo</name>
    <name xml:lang="en_GB">Aqua</name>
    <name xml:lang="en_AU">Aqua</name>
    <name xml:lang="el">&#x39D;&#x3B5;&#x3C1;&#x3CC;</name>
    <name xml:lang="de">Wasser</name>
    <name xml:lang="da">Aqua</name>
    <name xml:lang="cy">Diferyn d&#x175;r</name>
    <name xml:lang="cs">Voda</name>
    <name xml:lang="cmn">&#x6DB2;&#x9AD4;</name>
    <name xml:lang="ca@valencia">Aigua</name>
    <name xml:lang="ca">Aigua</name>
    <name xml:lang="bs">Aqua</name>
    <name xml:lang="br">Aqua</name>
    <name xml:lang="bn_IN">&#x98F;&#x995; &#x9AB;&#x9CB;&#x981;&#x99F;&#x9BE; &#x99C;&#x9B2;</name>
    <name xml:lang="bn">&#x99C;&#x9B2;&#x9C0;&#x9DF;</name>
    <name xml:lang="bg">&#x421;&#x438;&#x432;&#x43A;&#x430;&#x432;&#x430; &#x432;&#x43E;&#x434;&#x430;</name>
    <name xml:lang="be">&#x410;&#x43A;&#x432;&#x430;</name>
    <name xml:lang="ast">Augua</name>
    <name xml:lang="as">&#x98F;&#x995;&#x9CB;&#x9F1;&#x9BE;</name>
    <name xml:lang="ar">&#x632;&#x628;&#x631;&#x62C;&#x62F;</name>
    <name xml:lang="an">Augua</name>
    <name xml:lang="am">&#x12CD;&#x1200; </name>
    <name xml:lang="af">Water</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/Aqua.jpg</filename>
    <options>zoom</options>
    <artist>Charles Barbin</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Dune</name>
    <name xml:lang="zh_TW">Dune</name>
    <name xml:lang="zh_HK">&#x6C99;&#x4E18;</name>
    <name xml:lang="zh_CN">&#x76FC;&#x671B;</name>
    <name xml:lang="vi">Hoang m&#x1EA1;c</name>
    <name xml:lang="uk">&#x414;&#x44E;&#x43D;&#x430;</name>
    <name xml:lang="tr">Kum Tepesi</name>
    <name xml:lang="th">&#xE40;&#xE19;&#xE34;&#xE19;&#xE17;&#xE38;&#xE48;&#xE07;</name>
    <name xml:lang="te">&#xC21;&#xC4D;&#xC2F;&#xC42;&#xC28;&#xC4D;</name>
    <name xml:lang="ta">&#xB9F;&#xBC1;&#xBAF;&#xBBF;&#xBA9;&#xBCD;</name>
    <name xml:lang="sv">Dyn</name>
    <name xml:lang="sr@latin">Dine</name>
    <name xml:lang="sr">&#x414;&#x438;&#x43D;&#x435;</name>
    <name xml:lang="sq">Dune</name>
    <name xml:lang="sl">Sipine</name>
    <name xml:lang="sk">Duna</name>
    <name xml:lang="ru">&#x414;&#x44E;&#x43D;&#x430;</name>
    <name xml:lang="ro">Dune</name>
    <name xml:lang="pt_BR">Duna</name>
    <name xml:lang="pt">Duna</name>
    <name xml:lang="pl">Wydma</name>
    <name xml:lang="pa">&#xA30;&#xA47;&#xA24; &#xA26;&#xA3E; &#xA1F;&#xA3F;&#xA71;&#xA2C;&#xA3E;</name>
    <name xml:lang="or">&#xB2C;&#xB3E;&#xB32;&#xB3F; &#xB2A;&#xB3E;&#xB39;&#xB3E;&#xB21;&#xB3C;</name>
    <name xml:lang="oc">Duna</name>
    <name xml:lang="nn">Sanddyne</name>
    <name xml:lang="nl">Duin</name>
    <name xml:lang="nds">D&#xFC;ne</name>
    <name xml:lang="nb">Dyne</name>
    <name xml:lang="ms">Bukit Pasir</name>
    <name xml:lang="mr">&#x91F;&#x947;&#x915;&#x93E;&#x921;</name>
    <name xml:lang="mn">&#x41C;&#x430;&#x43D;&#x445;&#x430;&#x43D;</name>
    <name xml:lang="ml">&#xD2E;&#xD23;&#xD4D;&#x200D;&#xD32;&#xD4D;&#x200D;&#xD15;&#xD4D;&#xD15;&#xD41;&#xD28;&#xD4D;&#xD28;&#xD4D;</name>
    <name xml:lang="mk">&#x414;&#x438;&#x43D;&#x430;</name>
    <name xml:lang="mg">Dune</name>
    <name xml:lang="lv">K&#x101;pas</name>
    <name xml:lang="lt">Kopa</name>
    <name xml:lang="ky">&#x414;&#x4E9;&#x431;&#x4E9;</name>
    <name xml:lang="ko">&#xBAA8;&#xB798;&#xC5B8;&#xB355;</name>
    <name xml:lang="kn">&#xCAE;&#xCB0;&#xCB3;&#xCC1; &#xCA6;&#xCBF;&#xCAC;&#xCCD;&#xCAC;</name>
    <name xml:lang="kk">&#x422;&#x4E9;&#x431;&#x435;&#x448;&#x456;&#x43A;</name>
    <name xml:lang="ja">&#x30C7;&#x30E5;&#x30FC;&#x30F3;</name>
    <name xml:lang="it">Dune</name>
    <name xml:lang="is">Sandalda</name>
    <name xml:lang="ie">Dune</name>
    <name xml:lang="id">Ilalang</name>
    <name xml:lang="hy">&#x531;&#x57E;&#x561;&#x566;&#x561;&#x569;&#x578;&#x582;&#x574;&#x562;</name>
    <name xml:lang="hu">D&#x171;ne</name>
    <name xml:lang="hr">Dina</name>
    <name xml:lang="hi">&#x92C;&#x93E;&#x932;&#x941;&#x915;&#x93E; &#x938;&#x94D;&#x924;&#x942;&#x92A;</name>
    <name xml:lang="he">&#x5D7;&#x5D5;&#x5DC;&#x5D9;&#x5EA;</name>
    <name xml:lang="gu">&#xAB0;&#xAC7;&#xAA4;&#xAC0;&#xAA8;&#xACB; &#xA9F;&#xAC7;&#xA82;&#xA95;&#xAB0;&#xACB;</name>
    <name xml:lang="gl">Duna</name>
    <name xml:lang="ga">Dumhach</name>
    <name xml:lang="fy">D&#xFA;n</name>
    <name xml:lang="frp">Duna</name>
    <name xml:lang="fr">Dune</name>
    <name xml:lang="fi">Dyyni</name>
    <name xml:lang="fa">&#x62A;&#x644; &#x634;&#x646;&#x6CC;</name>
    <name xml:lang="eu">Duna</name>
    <name xml:lang="et">Luide</name>
    <name xml:lang="es_MX">Duna</name>
    <name xml:lang="es_CO">Duna</name>
    <name xml:lang="es_AR">Dune</name>
    <name xml:lang="es">Duna</name>
    <name xml:lang="eo">Duno</name>
    <name xml:lang="en_GB">Dune</name>
    <name xml:lang="en_AU">Dune</name>
    <name xml:lang="el">&#x391;&#x3BC;&#x3BC;&#x3CC;&#x3BB;&#x3BF;&#x3C6;&#x3BF;&#x3C2;</name>
    <name xml:lang="de">D&#xFC;ne</name>
    <name xml:lang="da">Sandbanke</name>
    <name xml:lang="cy">Twyn</name>
    <name xml:lang="cs">Duna</name>
    <name xml:lang="cmn">&#x6C99;&#x4E18;</name>
    <name xml:lang="ca@valencia">Duna</name>
    <name xml:lang="ca">Duna</name>
    <name xml:lang="bs">Dina</name>
    <name xml:lang="br">Erin</name>
    <name xml:lang="bn_IN">&#x998;&#x9BE;&#x9B8;&#x99C;&#x9AE;&#x9BF;</name>
    <name xml:lang="bn">&#x9AC;&#x9BE;&#x9B2;&#x9BF;&#x9DF;&#x9BE;&#x9DC;&#x9BF;</name>
    <name xml:lang="bg">&#x414;&#x44E;&#x43D;&#x430; &#x441; &#x43E;&#x441;&#x438;&#x43B;&#x438;</name>
    <name xml:lang="be">&#x412;&#x44B;&#x434;&#x43C;&#x430;</name>
    <name xml:lang="ast">Duna</name>
    <name xml:lang="as">&#x9A1;&#x9C1;&#x9A8;</name>
    <name xml:lang="ar">&#x643;&#x62B;&#x64A;&#x628;</name>
    <name xml:lang="an">Duna</name>
    <name xml:lang="am">&#x12A0;&#x1238;&#x12CB;</name>
    <name xml:lang="af">Duineveld</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/Dune.jpg</filename>
    <options>zoom</options>
    <artist>Marco Cogoni, Hylke Bons</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Storm</name>
    <name xml:lang="zh_TW">Storm</name>
    <name xml:lang="zh_HK">&#x66B4;&#x98A8;</name>
    <name xml:lang="zh_CN">&#x9634;&#x90C1;</name>
    <name xml:lang="vi">B&#xE3;o</name>
    <name xml:lang="uz">Bo'ron</name>
    <name xml:lang="uk">&#x428;&#x442;&#x43E;&#x440;&#x43C;</name>
    <name xml:lang="tr">F&#x131;rt&#x131;na</name>
    <name xml:lang="th">&#xE1E;&#xE32;&#xE22;&#xE38;</name>
    <name xml:lang="te">&#xC24;&#xC41;&#xC2B;&#xC3E;&#xC28;&#xC41;</name>
    <name xml:lang="ta">&#xBAA;&#xBC1;&#xBAF;&#xBB2;&#xBCD;</name>
    <name xml:lang="sv">Storm</name>
    <name xml:lang="sr@latin">Oluja</name>
    <name xml:lang="sr">&#x41E;&#x43B;&#x443;&#x458;&#x430;</name>
    <name xml:lang="sq">Stuhi</name>
    <name xml:lang="sl">Nevihta</name>
    <name xml:lang="sk">B&#xFA;rka</name>
    <name xml:lang="ru">&#x428;&#x442;&#x43E;&#x440;&#x43C;</name>
    <name xml:lang="ro">Furtun&#x103;</name>
    <name xml:lang="pt_BR">Tempestade</name>
    <name xml:lang="pt">Tempestade</name>
    <name xml:lang="pl">Burza</name>
    <name xml:lang="pa">&#xA24;&#xA42;&#xA2B;&#xA3E;&#xA28;</name>
    <name xml:lang="or">&#xB1D;&#xB21;&#xB3C;</name>
    <name xml:lang="oc">Temp&#xE8;sta</name>
    <name xml:lang="nn">Storm</name>
    <name xml:lang="nl">Storm</name>
    <name xml:lang="nds">Storm</name>
    <name xml:lang="nb">Storm</name>
    <name xml:lang="ms">Badai</name>
    <name xml:lang="mr">&#x935;&#x93E;&#x926;&#x933;&#x940;</name>
    <name xml:lang="mn">&#x428;&#x443;&#x443;&#x440;&#x433;&#x430;</name>
    <name xml:lang="ml">&#xD15;&#xD4A;&#xD1F;&#xD41;&#xD19;&#xD4D;&#xD15;&#xD3E;&#xD31;&#xD4D;&#xD31;&#xD4D;</name>
    <name xml:lang="mk">&#x411;&#x443;&#x440;&#x430;</name>
    <name xml:lang="mg">Kotroka</name>
    <name xml:lang="lv">V&#x113;tra</name>
    <name xml:lang="lt">Audra</name>
    <name xml:lang="ky">&#x428;&#x442;&#x43E;&#x440;&#x43C;</name>
    <name xml:lang="ko">&#xD3ED;&#xD48D;</name>
    <name xml:lang="kn">&#xCAC;&#xCBF;&#xCB0;&#xCC1;&#xC97;&#xCBE;&#xCB3;&#xCBF;</name>
    <name xml:lang="kk">&#x414;&#x430;&#x443;&#x44B;&#x43B;</name>
    <name xml:lang="ja">&#x30B9;&#x30C8;&#x30FC;&#x30E0;</name>
    <name xml:lang="it">Tempesta</name>
    <name xml:lang="is">Stormur</name>
    <name xml:lang="ie">Tempeste</name>
    <name xml:lang="id">Badai</name>
    <name xml:lang="hy">&#x553;&#x578;&#x569;&#x578;&#x580;&#x56B;&#x56F;</name>
    <name xml:lang="hu">Vihar</name>
    <name xml:lang="hr">Oluja</name>
    <name xml:lang="hi">&#x924;&#x942;&#x92B;&#x93E;&#x928;&#x940;</name>
    <name xml:lang="he">&#x5E1;&#x5E2;&#x5E8;&#x5D4;</name>
    <name xml:lang="gu">&#xAB5;&#xABE;&#xAB5;&#xABE;&#xA9D;&#xACB;&#xAA1;&#xAC1;&#xA82;</name>
    <name xml:lang="gl">Tormenta</name>
    <name xml:lang="ga">Stoirm</name>
    <name xml:lang="fy">Stoarm</name>
    <name xml:lang="frp">Temp&#xE8;&#x201B;ta</name>
    <name xml:lang="fr">Temp&#xEA;te</name>
    <name xml:lang="fi">Myrsky</name>
    <name xml:lang="fa">&#x637;&#x648;&#x641;&#x627;&#x646;</name>
    <name xml:lang="eu">Ekaitza</name>
    <name xml:lang="et">Torm</name>
    <name xml:lang="es_MX">Tormenta</name>
    <name xml:lang="es_CO">Tormenta</name>
    <name xml:lang="es_AR">Storm</name>
    <name xml:lang="es">Tormenta</name>
    <name xml:lang="eo">Tempesto</name>
    <name xml:lang="en_GB">Storm</name>
    <name xml:lang="en_AU">Storm</name>
    <name xml:lang="el">&#x39A;&#x3B1;&#x3C4;&#x3B1;&#x3B9;&#x3B3;&#x3AF;&#x3B4;&#x3B1;</name>
    <name xml:lang="de">Sturm</name>
    <name xml:lang="da">Storm</name>
    <name xml:lang="cy">Storom</name>
    <name xml:lang="cs">Bou&#x159;e</name>
    <name xml:lang="cmn">&#x66B4;&#x98A8;</name>
    <name xml:lang="ca@valencia">Tempesta</name>
    <name xml:lang="ca">Tempesta</name>
    <name xml:lang="bs">Oluja</name>
    <name xml:lang="br">Arnev</name>
    <name xml:lang="bn_IN">&#x99D;&#x9DC; &#x986;&#x9B8;&#x99B;&#x9C7;</name>
    <name xml:lang="bn">&#x99D;&#x9DC;</name>
    <name xml:lang="bg">&#x41E;&#x43B;&#x43E;&#x432;&#x43D;&#x430; &#x431;&#x443;&#x440;&#x44F;</name>
    <name xml:lang="be">&#x428;&#x442;&#x43E;&#x440;&#x43C;</name>
    <name xml:lang="ast">Tuena</name>
    <name xml:lang="as">&#x9A7;&#x9C1;&#x9AE;&#x9C1;&#x9B9;&#x9BE;</name>
    <name xml:lang="ar">&#x639;&#x627;&#x635;&#x641;&#x629;</name>
    <name xml:lang="an">Tronada</name>
    <name xml:lang="am">&#x121B;&#x12D5;&#x1260;&#x120D; </name>
    <name xml:lang="af">Storm</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/Storm.jpg</filename>
    <options>zoom</options>
    <artist>Sergey Nazarov</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Two Wings</name>
    <name xml:lang="zh_TW">Two Wings</name>
    <name xml:lang="zh_HK">&#x96D9;&#x7FFC;</name>
    <name xml:lang="zh_CN">&#x8FDC;&#x65B9;</name>
    <name xml:lang="vi">Hai c&#xE1;nh</name>
    <name xml:lang="uz">Ikki qanot</name>
    <name xml:lang="uk">&#x414;&#x432;&#x430; &#x43A;&#x440;&#x438;&#x43B;&#x430;</name>
    <name xml:lang="tr">&#x130;ki Kanat</name>
    <name xml:lang="th">&#xE0A;&#xE39;&#xE0A;&#xE35;&#xE1E;&#xE04;&#xE39;&#xE48;</name>
    <name xml:lang="te">&#xC30;&#xC46;&#xC02;&#xC21;&#xC41; &#xC30;&#xC46;&#xC15;&#xC4D;&#xC15;&#xC32;&#xC41;</name>
    <name xml:lang="ta">&#xB87;&#xBB0;&#xBA3;&#xBCD;&#xB9F;&#xBC1; &#xB9A;&#xBBF;&#xBB1;&#xB95;&#xBC1;&#xB95;&#xBB3;&#xBCD;</name>
    <name xml:lang="sv">Tv&#xE5; vingar</name>
    <name xml:lang="sr@latin">Dva krila</name>
    <name xml:lang="sr">&#x414;&#x432;&#x430; &#x43A;&#x440;&#x438;&#x43B;&#x430;</name>
    <name xml:lang="sq">Goj&#xEB; luani</name>
    <name xml:lang="sl">Krili</name>
    <name xml:lang="sk">Dve kr&#xED;dla</name>
    <name xml:lang="ru">&#x414;&#x432;&#x430; &#x43A;&#x440;&#x44B;&#x43B;&#x430;</name>
    <name xml:lang="ro">Dou&#x103; aripi</name>
    <name xml:lang="pt_BR">Duas asas</name>
    <name xml:lang="pt">Duas Asas</name>
    <name xml:lang="pl">Dmuchawce</name>
    <name xml:lang="pa">&#xA26;&#xA4B; &#xA16;&#xA70;&#xA2D;</name>
    <name xml:lang="or">&#xB26;&#xB41;&#xB07;&#xB1F;&#xB3F; &#xB21;&#xB47;&#xB23;&#xB3E;</name>
    <name xml:lang="oc">Doas alas</name>
    <name xml:lang="nn">To vingar</name>
    <name xml:lang="nl">Twee vleugels</name>
    <name xml:lang="nds">Twej Fl&#xF6;gel</name>
    <name xml:lang="nb">To vinger</name>
    <name xml:lang="ms">Dua Sayap</name>
    <name xml:lang="mr">&#x926;&#x94B;&#x928; &#x92A;&#x902;&#x916;&#x940;</name>
    <name xml:lang="mn">&#x425;&#x43E;&#x446;&#x440;&#x43E;&#x433;&#x447;</name>
    <name xml:lang="ml">&#xD30;&#xD23;&#xD4D;&#xD1F;&#xD41; &#xD1A;&#xD3F;&#xD31;&#xD15;&#xD41;&#xD15;&#xD33;&#xD4D;&#x200D;</name>
    <name xml:lang="mk">&#x414;&#x432;&#x435; &#x43A;&#x440;&#x438;&#x43B;&#x430;</name>
    <name xml:lang="mg">Elatra roa</name>
    <name xml:lang="lv">Divi sp&#x101;rni</name>
    <name xml:lang="lt">Du sparnai</name>
    <name xml:lang="ky">&#x42D;&#x43A;&#x438; &#x43A;&#x430;&#x43D;&#x430;&#x442;</name>
    <name xml:lang="ko">&#xBBFC;&#xB4E4;&#xB808; &#xC528;&#xC557;</name>
    <name xml:lang="kn">&#xC8E;&#xCB0;&#xCA1;&#xCC1; &#xCB0;&#xCC6;&#xC95;&#xCCD;&#xC95;&#xCC6;&#xC97;&#xCB3;&#xCC1;</name>
    <name xml:lang="kk">&#x415;&#x43A;&#x456; &#x49B;&#x430;&#x43D;&#x430;&#x442;</name>
    <name xml:lang="ja">&#x4E8C;&#x3064;&#x306E;&#x7FBD;</name>
    <name xml:lang="it">Bocca di leone</name>
    <name xml:lang="is">Tveir v&#xE6;ngir</name>
    <name xml:lang="ie">Du ales</name>
    <name xml:lang="id">Sepasang Sayap</name>
    <name xml:lang="hy">&#x535;&#x580;&#x56F;&#x578;&#x582; &#x569;&#x587;</name>
    <name xml:lang="hu">Pitypang</name>
    <name xml:lang="hr">Krila</name>
    <name xml:lang="hi">&#x926;&#x94D;&#x935;&#x93F;&#x92A;&#x902;&#x916;&#x940;</name>
    <name xml:lang="he">&#x5D6;&#x5D5;&#x5D2; &#x5DB;&#x5E0;&#x5E4;&#x5D9;&#x5D9;&#x5DD;</name>
    <name xml:lang="gu">&#xAAC;&#xAC7; &#xAAA;&#xABE;&#xA82;&#xA96;&#xACB;</name>
    <name xml:lang="gl">D&#xFA;as &#xE1;s</name>
    <name xml:lang="ga">Dh&#xE1; Sciath&#xE1;n</name>
    <name xml:lang="fy">Twa Wjukken</name>
    <name xml:lang="frp">Doues &#xE2;les</name>
    <name xml:lang="fr">Deux ailes</name>
    <name xml:lang="fi">Kaksi siipe&#xE4;</name>
    <name xml:lang="fa">&#x62F;&#x648; &#x628;&#x627;&#x644;</name>
    <name xml:lang="eu">Bi hegal</name>
    <name xml:lang="et">Kaks langevarju</name>
    <name xml:lang="es_MX">Dos Alas</name>
    <name xml:lang="es_CO">Dos Alas</name>
    <name xml:lang="es_AR">Two Wings</name>
    <name xml:lang="es">Dos alas</name>
    <name xml:lang="eo">Du flugiloj</name>
    <name xml:lang="en_GB">Two Wings</name>
    <name xml:lang="en_AU">Two Wings</name>
    <name xml:lang="el">&#x394;&#x3CD;&#x3BF; &#x3BA;&#x3CD;&#x3BC;&#x3B1;&#x3C4;&#x3B1;</name>
    <name xml:lang="de">Zwei Fl&#xFC;gel</name>
    <name xml:lang="da">To vinger</name>
    <name xml:lang="cy">Dant y llew</name>
    <name xml:lang="cs">Dv&#x11B; k&#x159;&#xED;dla</name>
    <name xml:lang="cmn">&#x96D9;&#x7FFC;</name>
    <name xml:lang="ca@valencia">Dues ales</name>
    <name xml:lang="ca">Dues ales</name>
    <name xml:lang="bs">Dva Krila</name>
    <name xml:lang="br">Divaskell</name>
    <name xml:lang="bn_IN">&#x9A6;&#x9C1;&#x99F;&#x9BF; &#x9AA;&#x9BE;&#x996;&#x9A8;&#x9BE;</name>
    <name xml:lang="bn">&#x9A6;&#x9C1;&#x99F;&#x9BF; &#x9A1;&#x9BE;&#x9A8;&#x9BE;</name>
    <name xml:lang="bg">&#x411;&#x435;&#x43B;&#x438; &#x43F;&#x443;&#x445;&#x447;&#x435;&#x442;&#x430;</name>
    <name xml:lang="be">&#x414;&#x432;&#x430; &#x43A;&#x440;&#x44B;&#x43B;&#x44B;</name>
    <name xml:lang="ast">Dos ales</name>
    <name xml:lang="as">&#x9A6;&#x9C1;&#x99F;&#x9BE; &#x9AA;&#x9BE;&#x996;&#x9BF;</name>
    <name xml:lang="ar">&#x62C;&#x646;&#x627;&#x62D;&#x64A;&#x646;</name>
    <name xml:lang="an">Dos alas</name>
    <name xml:lang="am">&#x1201;&#x1208;&#x1275; &#x12AD;&#x1295;&#x134D; </name>
    <name xml:lang="af">Twee vleuels</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/TwoWings.jpg</filename>
    <options>zoom</options>
    <artist>Charles Barbin, Hylke Bons</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Lady Bird</name>
    <name xml:lang="zh_TW">Lady Bird</name>
    <name xml:lang="zh_HK">&#x5B89;&#x7136;</name>
    <name xml:lang="zh_CN">&#x5B89;&#x7136;</name>
    <name xml:lang="vi">C&#xE1;nh cam</name>
    <name xml:lang="uk">&#x421;&#x43E;&#x43D;&#x435;&#x447;&#x43A;&#x43E;</name>
    <name xml:lang="tr">U&#x11F;ur B&#xF6;ce&#x11F;i</name>
    <name xml:lang="th">&#xE40;&#xE15;&#xE48;&#xE32;&#xE17;&#xE2D;&#xE07;</name>
    <name xml:lang="te">&#xC06;&#xC21; &#xC2A;&#xC15;&#xC4D;&#xC37;&#xC3F;</name>
    <name xml:lang="ta">&#xBB2;&#xBC7;&#xB9F;&#xBBF; &#xBAA;&#xBBE;&#xBB0;&#xBCD;&#xB9F;&#xBCD;</name>
    <name xml:lang="sv">Nyckelpiga</name>
    <name xml:lang="sr@latin">Bubamara</name>
    <name xml:lang="sr">&#x411;&#x443;&#x431;&#x430;&#x43C;&#x430;&#x440;&#x430;</name>
    <name xml:lang="sq">Nuselale</name>
    <name xml:lang="sl">Pikapolonica</name>
    <name xml:lang="sk">Lienka</name>
    <name xml:lang="ru">&#x411;&#x43E;&#x436;&#x44C;&#x44F; &#x43A;&#x43E;&#x440;&#x43E;&#x432;&#x43A;&#x430;</name>
    <name xml:lang="ro">Buburuz&#x103;</name>
    <name xml:lang="pt_BR">Joaninha</name>
    <name xml:lang="pt">Joaninha</name>
    <name xml:lang="pl">Biedronka</name>
    <name xml:lang="pa">&#xA2D;&#xA42;&#xA70;&#xA21;&#xA40;</name>
    <name xml:lang="or">&#xB2E;&#xB39;&#xB3F;&#xB33;&#xB3E; &#xB2A;&#xB15;&#xB4D;&#xB37;&#xB3F;</name>
    <name xml:lang="oc">Galineta</name>
    <name xml:lang="nn">Marih&#xF8;ne</name>
    <name xml:lang="nl">Lieveheersbeestje</name>
    <name xml:lang="nds">Fru Vogel</name>
    <name xml:lang="nb">Marih&#xF8;ne</name>
    <name xml:lang="ms">Kumbang Kura-kura</name>
    <name xml:lang="mr">&#x932;&#x947;&#x921;&#x940; &#x92C;&#x930;&#x94D;&#x921;</name>
    <name xml:lang="mn">&#x426;&#x43E;&#x445; &#x445;&#x43E;&#x440;&#x445;&#x43E;&#x439;</name>
    <name xml:lang="ml">&#xD32;&#xD47;&#xD1F;&#xD3F;&#xD2C;&#xD46;&#xD30;&#xD4D;&#x200D;&#xD21;&#xD4D; &#xD2A;&#xD4D;&#xD30;&#xD3E;&#xD23;&#xD3F;</name>
    <name xml:lang="mk">&#x41F;&#x442;&#x438;&#x446;&#x430;</name>
    <name xml:lang="mg">Coccinelle</name>
    <name xml:lang="lv">Bizbizm&#x101;r&#x12B;te</name>
    <name xml:lang="lt">Boru&#x17E;&#x117;</name>
    <name xml:lang="ky">&#x42D;&#x43B; &#x43A;&#x430;&#x439;&#x434;&#x430; &#x43A;&#x4E9;&#x447;&#x4E9;&#x442;</name>
    <name xml:lang="ko">&#xBB34;&#xB2F9;&#xBC8C;&#xB808;</name>
    <name xml:lang="kn">&#xCB2;&#xCC7;&#xCA1;&#xCBF; &#xCAC;&#xCB0;&#xCCD;&#xCA1;&#xCCD;</name>
    <name xml:lang="kk">&#x49A;&#x43E;&#x4A3;&#x44B;&#x437;</name>
    <name xml:lang="ja">&#x30EC;&#x30A3;&#x30C7;&#x30A3;&#x30FC;&#x30FB;&#x30D0;&#x30FC;&#x30C9;</name>
    <name xml:lang="it">Coccinella</name>
    <name xml:lang="is">Kvenfugl</name>
    <name xml:lang="ie">Coccinelle</name>
    <name xml:lang="id">Kumbang</name>
    <name xml:lang="hy">&#x536;&#x561;&#x57F;&#x56B;&#x56F;</name>
    <name xml:lang="hu">Katica</name>
    <name xml:lang="hr">Buba</name>
    <name xml:lang="hi">&#x932;&#x947;&#x921;&#x940; &#x92C;&#x930;&#x94D;&#x921;</name>
    <name xml:lang="he">&#x5D7;&#x5D9;&#x5E4;&#x5D5;&#x5E9;&#x5D9;&#x5EA;</name>
    <name xml:lang="gu">&#xAB2;&#xABE;&#xAB2; &#xA95;&#xABE;&#xAB3;&#xABE; &#xA9A;&#xABF;&#xA9F;&#xAC0;&#xA82;&#xAAF;&#xACB; &#xAB5;&#xABE;&#xAB3;&#xAC1; &#xA9C;&#xAC0;&#xAB5;&#xAA1;&#xAC1;&#xA82;</name>
    <name xml:lang="gl">Xoani&#xF1;a</name>
    <name xml:lang="ga">B&#xF3;&#xED;n D&#xE9;</name>
    <name xml:lang="fy">Kr&#xFB;pelhintsje</name>
    <name xml:lang="frp">D&#xE2;ma Os&#xE9;l</name>
    <name xml:lang="fr">Coccinelle</name>
    <name xml:lang="fi">Lepp&#xE4;kerttu</name>
    <name xml:lang="fa">&#x6A9;&#x641;&#x634;&#x62F;&#x648;&#x632;&#x6A9;</name>
    <name xml:lang="eu">Marigorringoa</name>
    <name xml:lang="et">Lepatriinu</name>
    <name xml:lang="es_MX">Mariquita</name>
    <name xml:lang="es_CO">Mariquita</name>
    <name xml:lang="es_AR">Lady Bird</name>
    <name xml:lang="es">Mariquita</name>
    <name xml:lang="eo">S.no Birdo</name>
    <name xml:lang="en_GB">Ladybird</name>
    <name xml:lang="en_AU">Lady Bird</name>
    <name xml:lang="el">&#x39B;&#x3B1;&#x3BC;&#x3C0;&#x3C1;&#x3AF;&#x3C4;&#x3C3;&#x3B1;</name>
    <name xml:lang="de">Marienk&#xE4;fer</name>
    <name xml:lang="da">Marieh&#xF8;ne</name>
    <name xml:lang="cy">Buwch goch gota</name>
    <name xml:lang="cs">Slun&#xE9;&#x10D;ko sedmite&#x10D;n&#xE9;</name>
    <name xml:lang="cmn">&#x5B89;&#x7136;</name>
    <name xml:lang="ca@valencia">Marieta</name>
    <name xml:lang="ca">Marieta</name>
    <name xml:lang="bs">Bubamara</name>
    <name xml:lang="br">Buoc'hig-Doue</name>
    <name xml:lang="bn_IN">&#x98F;&#x995;&#x99F;&#x9BF; &#x9B2;&#x9C7;&#x9A1;&#x9BF;&#x9AC;&#x9BE;&#x9B0;&#x9CD;&#x9A1;</name>
    <name xml:lang="bn">&#x9B2;&#x9C7;&#x9A1;&#x9BF; &#x9AC;&#x9BE;&#x9B0;&#x9CD;&#x9A1;</name>
    <name xml:lang="bg">&#x41A;&#x430;&#x43B;&#x438;&#x43D;&#x43A;&#x430; &#x441;&#x44A;&#x441; &#x441;&#x438;&#x43D;&#x447;&#x435;&#x446;</name>
    <name xml:lang="be">&#x421;&#x43F;&#x430;&#x434;&#x430;&#x440;&#x44B;&#x43D;&#x44F; &#x41F;&#x442;&#x443;&#x448;&#x43A;&#x430;</name>
    <name xml:lang="ast">Reich&#xED;n</name>
    <name xml:lang="as">&#x9B8;&#x9CB;&#x9A3;&#x9AA;&#x9CB;&#x995;&#x9BE;</name>
    <name xml:lang="ar">&#x62E;&#x646;&#x641;&#x633;&#x627;&#x621;</name>
    <name xml:lang="an">Cuqueta de Dios</name>
    <name xml:lang="am">&#x12E8;&#x12C8;&#x134D; &#x1295;&#x130D;&#x1235;&#x1275;</name>
    <name xml:lang="af">Liewenheersbesie</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/LadyBird.jpg</filename>
    <options>zoom</options>
    <artist>Charles Barbin</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Blinds</name>
    <name xml:lang="zh_TW">Blinds</name>
    <name xml:lang="zh_HK">&#x7A97;&#x7C3E;</name>
    <name xml:lang="zh_CN">&#x7D6E;&#x8BED;</name>
    <name xml:lang="vi">V&#xE2;n</name>
    <name xml:lang="uk">&#x428;&#x442;&#x43E;&#x440;&#x43A;&#x438;</name>
    <name xml:lang="tr">Panjur</name>
    <name xml:lang="th">&#xE21;&#xE48;&#xE32;&#xE19;</name>
    <name xml:lang="te">&#xC2C;&#xC4D;&#xC32;&#xC3F;&#xC02;&#xC21;&#xC4D;&#xC38;&#xC4D;</name>
    <name xml:lang="ta">&#xBAA;&#xBBF;&#xBB3;&#xBBF;&#xBA3;&#xBCD;&#xB9F;&#xBCD;&#xBB8;&#xBCD;</name>
    <name xml:lang="sv">Persienner</name>
    <name xml:lang="sr@latin">Zastor</name>
    <name xml:lang="sr">&#x417;&#x430;&#x441;&#x442;&#x43E;&#x440;</name>
    <name xml:lang="sq">Grila</name>
    <name xml:lang="sl">Zavese</name>
    <name xml:lang="sk">Rolety</name>
    <name xml:lang="ru">&#x416;&#x430;&#x43B;&#x44E;&#x437;&#x438;</name>
    <name xml:lang="ro">Jaluzele</name>
    <name xml:lang="pt_BR">Persianas</name>
    <name xml:lang="pt">Cegos</name>
    <name xml:lang="pl">&#x17B;aluzje</name>
    <name xml:lang="pa">&#xA2A;&#xA30;&#xA26;&#xA3E;</name>
    <name xml:lang="or">&#xB05;&#xB2A;&#xB4D;&#xB30;&#xB24;&#xB4D;&#xB5F;&#xB15;&#xB4D;&#xB37;</name>
    <name xml:lang="oc">Persianas</name>
    <name xml:lang="nn">Persienner</name>
    <name xml:lang="nl">Jaloezi&#xEB;n</name>
    <name xml:lang="nds">Blind</name>
    <name xml:lang="nb">Blendere</name>
    <name xml:lang="ms">Bidai</name>
    <name xml:lang="mr">&#x92C;&#x94D;&#x932;&#x93E;&#x907;&#x928;&#x94D;&#x921;</name>
    <name xml:lang="mn">&#x425;&#x430;&#x43B;&#x445;&#x430;&#x432;&#x447;</name>
    <name xml:lang="ml">&#xD2C;&#xD4D;&#xD32;&#xD48;&#xD28;&#xD4D;&#xD31;&#xD41;&#xD15;&#xD33;&#xD4D;&#x200D;</name>
    <name xml:lang="mk">&#x417;&#x430;&#x432;&#x435;&#x441;&#x438;</name>
    <name xml:lang="mg">Stores</name>
    <name xml:lang="lv">Aizlaidnes</name>
    <name xml:lang="lt">&#x17D;aliuz&#x117;s</name>
    <name xml:lang="ky">&#x416;&#x430;&#x43B;&#x44E;&#x437;&#x438;</name>
    <name xml:lang="ko">&#xBE14;&#xB77C;&#xC778;&#xB4DC;</name>
    <name xml:lang="kn">&#xCAA;&#xCB0;&#xCA6;&#xCC6;&#xC97;&#xCB3;&#xCC1;</name>
    <name xml:lang="kk">&#x416;&#x430;&#x43B;&#x44E;&#x437;&#x438;</name>
    <name xml:lang="ja">&#x30D6;&#x30E9;&#x30A4;&#x30F3;&#x30C9;</name>
    <name xml:lang="it">Solchi</name>
    <name xml:lang="is">Strimlar</name>
    <name xml:lang="ie">Persianes</name>
    <name xml:lang="id">Bersamar</name>
    <name xml:lang="hy">&#x54E;&#x561;&#x580;&#x561;&#x563;&#x578;&#x582;&#x575;&#x580;</name>
    <name xml:lang="hu">Lamell&#xE1;k</name>
    <name xml:lang="hr">Sjenila</name>
    <name xml:lang="hi">&#x938;&#x942;&#x930;&#x926;&#x93E;&#x938;</name>
    <name xml:lang="he">&#x5D5;&#x5D9;&#x5DC;&#x5D5;&#x5DF;</name>
    <name xml:lang="gu">&#xA86;&#xA82;&#xAA7;&#xAB3;&#xABE;&#xA93;</name>
    <name xml:lang="gl">Persianas</name>
    <name xml:lang="ga">Dall&#xF3;ga</name>
    <name xml:lang="fy">Latsjeblinen</name>
    <name xml:lang="fr">Stores</name>
    <name xml:lang="fi">Kaihtimet</name>
    <name xml:lang="fa">&#x67E;&#x631;&#x62F;&#x647;&#x200C;&#x647;&#x627;</name>
    <name xml:lang="eu">Pertsianak</name>
    <name xml:lang="et">Kardin</name>
    <name xml:lang="es_MX">Persianas</name>
    <name xml:lang="es_CO">Persiana Vegetal</name>
    <name xml:lang="es_AR">Blinds</name>
    <name xml:lang="es">Persianas</name>
    <name xml:lang="eo">Blindoj</name>
    <name xml:lang="en_GB">Blinds</name>
    <name xml:lang="en_AU">Blinds</name>
    <name xml:lang="el">&#x3A0;&#x3B5;&#x3C1;&#x3C3;&#x3AF;&#x3B4;&#x3B5;&#x3C2;</name>
    <name xml:lang="de">Gr&#xFC;ner F&#xE4;cher</name>
    <name xml:lang="da">Persienner</name>
    <name xml:lang="cy">Llen werdd</name>
    <name xml:lang="cs">&#x17D;aluzie</name>
    <name xml:lang="cmn">&#x7A97;&#x7C3E;</name>
    <name xml:lang="ca@valencia">Persiana</name>
    <name xml:lang="ca">Persiana</name>
    <name xml:lang="br">Stigno&#xF9;</name>
    <name xml:lang="bn_IN">&#x9B8;&#x9AC;&#x9C1;&#x99C; &#x9AA;&#x9B0;&#x9CD;&#x9A6;&#x9BE;</name>
    <name xml:lang="bn">&#x996;&#x9DC;&#x996;&#x9DC;&#x9BF;</name>
    <name xml:lang="bg">&#x417;&#x435;&#x43B;&#x435;&#x43D; &#x43F;&#x430;&#x440;&#x430;&#x432;&#x430;&#x43D;</name>
    <name xml:lang="be">&#x416;&#x430;&#x43B;&#x44E;&#x437;&#x456;</name>
    <name xml:lang="ast">Persianes</name>
    <name xml:lang="as">&#x9AC;&#x9CD;&#x9B2;&#x9BE;&#x987;&#x9A8;&#x9CD;&#x9A1;&#x99A;&#x9CD;&#x200C;</name>
    <name xml:lang="ar">&#x645;&#x639;&#x62A;&#x645;</name>
    <name xml:lang="an">Cortinas</name>
    <name xml:lang="am">&#x1218;&#x1238;&#x1348;&#x129B;</name>
    <name xml:lang="af">Blindings</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/Blinds.jpg</filename>
    <options>zoom</options>
    <artist>Lennart Poettering, Andrea Cimitan</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Rain Drops</name>
    <name xml:lang="zh_TW">&#x96E8;&#x6EF4;</name>
    <name xml:lang="zh_HK">&#x96E8;&#x6EF4;</name>
    <name xml:lang="zh_CN">&#x6668;&#x9732;</name>
    <name xml:lang="vi">Gi&#x1ECD;t m&#x1B0;a</name>
    <name xml:lang="uz">Yomg'ir tomchilari</name>
    <name xml:lang="uk">&#x41A;&#x440;&#x430;&#x43F;&#x43B;&#x456; &#x434;&#x43E;&#x449;&#x443;</name>
    <name xml:lang="tr">Ya&#x11F;mur Damlalar&#x131;</name>
    <name xml:lang="th">&#xE2B;&#xE22;&#xE14;&#xE1D;&#xE19;</name>
    <name xml:lang="te">&#xC35;&#xC30;&#xC4D;&#xC37;&#xC2A;&#xC41; &#xC2C;&#xC3F;&#xC02;&#xC26;&#xC41;&#xC35;&#xC41;&#xC32;&#xC41;</name>
    <name xml:lang="ta">&#xBAE;&#xBB4;&#xBC8;&#xBA4;&#xBCD;&#xBA4;&#xBC1;&#xBB3;&#xBBF;&#xB95;&#xBB3;&#xBCD;</name>
    <name xml:lang="sv">Regndroppar</name>
    <name xml:lang="sr@latin">Ki&#x161;ne kapi</name>
    <name xml:lang="sr">&#x41A;&#x438;&#x448;&#x43D;&#x435; &#x43A;&#x430;&#x43F;&#x438;</name>
    <name xml:lang="sq">Shi</name>
    <name xml:lang="sl">Kapljice</name>
    <name xml:lang="sk">Da&#x17E;&#x10F;ov&#xE9; kvapky</name>
    <name xml:lang="ru">&#x41A;&#x430;&#x43F;&#x43B;&#x438; &#x434;&#x43E;&#x436;&#x434;&#x44F;</name>
    <name xml:lang="ro">Pic&#x103;turi de ploaie</name>
    <name xml:lang="pt_BR">Gotas de chuva</name>
    <name xml:lang="pt">Pingos de Chuva</name>
    <name xml:lang="pl">Krople deszczu</name>
    <name xml:lang="pa">&#xA2A;&#xA3E;&#xA23;&#xA40; &#xA26;&#xA40; &#xA2C;&#xA42;&#xA70;&#xA26;</name>
    <name xml:lang="or">&#xB2C;&#xB30;&#xB4D;&#xB37;&#xB3E; &#xB2A;&#xB3E;&#xB23;&#xB3F; &#xB2C;&#xB41;&#xB28;&#xB4D;&#xB26;&#xB3E;</name>
    <name xml:lang="oc">Gotetas de plu&#xE8;ja</name>
    <name xml:lang="nn">Regndr&#xE5;par</name>
    <name xml:lang="nl">Regendruppels</name>
    <name xml:lang="nds">Regendroppen</name>
    <name xml:lang="nb">Regndr&#xE5;per</name>
    <name xml:lang="ms">Titisan Hujan</name>
    <name xml:lang="mr">&#x92A;&#x93E;&#x935;&#x938;&#x93E;&#x91A;&#x947; &#x925;&#x947;&#x902;&#x92C;</name>
    <name xml:lang="mn">&#x411;&#x43E;&#x440;&#x43E;&#x43E;&#x43D; &#x434;&#x443;&#x441;&#x430;&#x43B;</name>
    <name xml:lang="ml">&#xD2E;&#xD34;&#xD24;&#xD4D;&#xD24;&#xD41;&#xD33;&#xD4D;&#xD33;&#xD3F;&#xD15;&#xD33;&#xD4D;&#x200D;</name>
    <name xml:lang="mk">&#x41A;&#x430;&#x43F;&#x43A;&#x438;</name>
    <name xml:lang="mg">Latsa-korana</name>
    <name xml:lang="lv">Lietus l&#x101;ses</name>
    <name xml:lang="lt">Lietaus la&#x161;ai</name>
    <name xml:lang="ky">&#x416;&#x430;&#x430;&#x43D; &#x442;&#x430;&#x43C;&#x447;&#x44B;&#x43B;&#x430;&#x440;&#x44B;</name>
    <name xml:lang="ko">&#xBE57;&#xBC29;&#xC6B8;</name>
    <name xml:lang="kn">&#xCAE;&#xCB3;&#xCC6;&#xCAF; &#xCB9;&#xCA8;&#xCBF;&#xC97;&#xCB3;&#xCC1;</name>
    <name xml:lang="kk">&#x416;&#x430;&#x4A3;&#x431;&#x44B;&#x440; &#x442;&#x430;&#x43C;&#x448;&#x44B;&#x43B;&#x430;&#x440;&#x44B;</name>
    <name xml:lang="ja">&#x96E8;&#x306E;&#x3057;&#x305A;&#x304F;</name>
    <name xml:lang="it">Gocce di pioggia</name>
    <name xml:lang="is">Regndropar</name>
    <name xml:lang="ie">Guttes de pluvie</name>
    <name xml:lang="id">Tetesan Hujan</name>
    <name xml:lang="hy">&#x531;&#x576;&#x571;&#x580;&#x587;&#x56B; &#x56F;&#x561;&#x569;&#x56B;&#x56C;&#x576;&#x565;&#x580;</name>
    <name xml:lang="hu">Es&#x151;cseppek</name>
    <name xml:lang="hr">Kapljice ki&#x161;e</name>
    <name xml:lang="hi">&#x92C;&#x930;&#x94D;&#x937;&#x93E; &#x91C;&#x932;</name>
    <name xml:lang="he">&#x5D8;&#x5D9;&#x5E4;&#x5D5;&#x5EA; &#x5D2;&#x5E9;&#x5DD;</name>
    <name xml:lang="gu">&#xAB5;&#xAB0;&#xAB8;&#xABE;&#xAA6;&#xAA8;&#xABE;&#xA82; &#xA9F;&#xAC0;&#xAAA;&#xABE;&#xA82;&#xA93;</name>
    <name xml:lang="gl">Pingas de choiva</name>
    <name xml:lang="ga">Braonta B&#xE1;isti</name>
    <name xml:lang="fy">Reindrippen</name>
    <name xml:lang="fr">Gouttes de pluie</name>
    <name xml:lang="fi">Sadepisarat</name>
    <name xml:lang="fa">&#x642;&#x637;&#x631;&#x627;&#x62A; &#x628;&#x627;&#x631;&#x627;&#x646;</name>
    <name xml:lang="eu">Euri tantak</name>
    <name xml:lang="et">Vihmapiisad</name>
    <name xml:lang="es_MX">Gotas de Lluvia</name>
    <name xml:lang="es_CO">Gotas De Lluv&#xED;a</name>
    <name xml:lang="es_AR">Rain Drops</name>
    <name xml:lang="es">Gotas de lluvia</name>
    <name xml:lang="eo">Pluvogutoj</name>
    <name xml:lang="en_GB">Rain Drops</name>
    <name xml:lang="en_AU">Rain Drops</name>
    <name xml:lang="el">&#x3A3;&#x3C4;&#x3AC;&#x3BB;&#x3B5;&#x3C2; &#x3B2;&#x3C1;&#x3BF;&#x3C7;&#x3AE;&#x3C2;</name>
    <name xml:lang="de">Regentropfen</name>
    <name xml:lang="da">Regndr&#xE5;ber</name>
    <name xml:lang="cy">Diferion glaw</name>
    <name xml:lang="cs">Kapky vody</name>
    <name xml:lang="cmn">&#x96E8;&#x6EF4;</name>
    <name xml:lang="ca@valencia">Gotes de pluja</name>
    <name xml:lang="ca">Gotes de pluja</name>
    <name xml:lang="bs">Ki&#x161;nice</name>
    <name xml:lang="br">Glavenn</name>
    <name xml:lang="bn_IN">&#x99F;&#x9BE;&#x9AA;&#x9C1;&#x9B0; &#x99F;&#x9C1;&#x9AA;&#x9C1;&#x9B0; &#x9AC;&#x9C3;&#x9B7;&#x9CD;&#x99F;&#x9BF;</name>
    <name xml:lang="bn">&#x9AC;&#x9C3;&#x9B7;&#x9CD;&#x99F;&#x9BF;&#x9B0; &#x9AB;&#x9CB;&#x981;&#x99F;&#x9BE;</name>
    <name xml:lang="bg">&#x417;&#x435;&#x43B;&#x435;&#x43D;&#x438;&#x43A;&#x430;&#x432;&#x430; &#x440;&#x43E;&#x441;&#x430;</name>
    <name xml:lang="be">&#x41A;&#x440;&#x43E;&#x43F;&#x43B;&#x456; &#x434;&#x430;&#x436;&#x434;&#x436;&#x443;</name>
    <name xml:lang="ast">Gotes d'augua</name>
    <name xml:lang="as">&#x9AC;&#x9F0;&#x9B7;&#x9C1;&#x9A3;&#x9F0; &#x99F;&#x9CB;&#x9AA;&#x9BE;&#x9B2;</name>
    <name xml:lang="ar">&#x642;&#x637;&#x631;&#x627;&#x62A; &#x627;&#x644;&#x645;&#x637;&#x631;</name>
    <name xml:lang="an">Chislas de plevia</name>
    <name xml:lang="am">&#x12E8; &#x12DD;&#x1293;&#x1265; &#x1320;&#x1265;&#x1273;&#x12CE;&#x127D; </name>
    <name xml:lang="af">Re&#xEB;ndruppels</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/RainDrops.jpg</filename>
    <options>zoom</options>
    <artist>blackcombwhistler07</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Yellow Flower</name>
    <name xml:lang="zh_TW">&#x9EC3;&#x82B1;</name>
    <name xml:lang="zh_HK">&#x9EC3;&#x82B1;</name>
    <name xml:lang="zh_CN">&#x9EC4;&#x82B1;</name>
    <name xml:lang="vi">Hoa v&#xE0;ng</name>
    <name xml:lang="uz">Sariq Gul</name>
    <name xml:lang="uk">&#x416;&#x43E;&#x432;&#x442;&#x430; &#x43A;&#x432;&#x456;&#x442;&#x43A;&#x430;</name>
    <name xml:lang="tr">Sar&#x131; &#xC7;i&#xE7;ek</name>
    <name xml:lang="th">&#xE14;&#xE2D;&#xE01;&#xE44;&#xE21;&#xE49;&#xE40;&#xE2B;&#xE25;&#xE37;&#xE2D;&#xE07;</name>
    <name xml:lang="te">&#xC2A;&#xC38;&#xC41;&#xC2A;&#xC41;&#xC2A;&#xC1A;&#xC4D;&#xC1A;&#xC28;&#xC3F; &#xC2A;&#xC41;&#xC35;&#xC4D;&#xC35;&#xC41;</name>
    <name xml:lang="ta">&#xBAE;&#xB9E;&#xBCD;&#xB9A;&#xBB3;&#xBCD; &#xBAE;&#xBB2;&#xBB0;&#xBCD;</name>
    <name xml:lang="sv">Gul blomma</name>
    <name xml:lang="sr@latin">&#x17D;uti cvet</name>
    <name xml:lang="sr">&#x416;&#x443;&#x442;&#x438; &#x446;&#x432;&#x435;&#x442;</name>
    <name xml:lang="sq">Lule e verdh&#xEB;</name>
    <name xml:lang="sl">Rumena ro&#x17E;a</name>
    <name xml:lang="sk">&#x17D;lt&#xFD; kvet</name>
    <name xml:lang="ru">&#x416;&#x451;&#x43B;&#x442;&#x44B;&#x439; &#x446;&#x432;&#x435;&#x442;&#x43E;&#x43A;</name>
    <name xml:lang="ro">Floare galben&#x103;</name>
    <name xml:lang="pt_BR">Flor amarela</name>
    <name xml:lang="pt">Flor Amarela</name>
    <name xml:lang="pl">&#x17B;&#xF3;&#x142;ty kwiat</name>
    <name xml:lang="pa">&#xA2A;&#xA40;&#xA32;&#xA3E; &#xA2B;&#xA41;&#xA71;&#xA32;</name>
    <name xml:lang="or">&#xB39;&#xB33;&#xB26;&#xB3F;&#xB06; &#xB2B;&#xB41;&#xB32;</name>
    <name xml:lang="oc">Flor jauna</name>
    <name xml:lang="nn">Gul blome</name>
    <name xml:lang="nl">Gele bloem</name>
    <name xml:lang="nds">Geele Blomen</name>
    <name xml:lang="nb">Gul blomst</name>
    <name xml:lang="ms">Bunga Kuning</name>
    <name xml:lang="mr">&#x92A;&#x940;&#x935;&#x933;&#x947; &#x92B;&#x941;&#x932;</name>
    <name xml:lang="mn">&#x425;&#x430;&#x432;&#x440;&#x44B;&#x43D; &#x446;&#x44D;&#x446;&#x44D;&#x433;</name>
    <name xml:lang="ml">&#xD2E;&#xD1E;&#xD4D;&#xD1E; &#xD2A;&#xD42;&#xD35;&#xD4D;</name>
    <name xml:lang="mk">&#x416;&#x43E;&#x43B;&#x442; &#x446;&#x432;&#x435;&#x442;</name>
    <name xml:lang="mg">Voninkazo Mavo</name>
    <name xml:lang="lv">Dzeltens zieds</name>
    <name xml:lang="lt">Geltona g&#x117;l&#x117;</name>
    <name xml:lang="ky">&#x421;&#x430;&#x440;&#x44B; &#x433;&#x4AF;&#x43B;</name>
    <name xml:lang="ko">&#xB178;&#xB791;&#xAF43;</name>
    <name xml:lang="kn">&#xCB9;&#xCB3;&#xCA6;&#xCBF; &#xCB9;&#xCC2;&#xCB5;&#xCC1;</name>
    <name xml:lang="kk">&#x421;&#x430;&#x440;&#x44B; &#x433;&#x4AF;&#x43B;</name>
    <name xml:lang="ja">&#x9EC4;&#x8272;&#x3044;&#x82B1;</name>
    <name xml:lang="it">Fiore giallo</name>
    <name xml:lang="is">Gul bl&#xF3;m</name>
    <name xml:lang="ie">Yelbi flor</name>
    <name xml:lang="id">Bunga Kuning</name>
    <name xml:lang="hy">&#x534;&#x565;&#x572;&#x56B;&#x576; &#x56E;&#x561;&#x572;&#x56B;&#x56F;</name>
    <name xml:lang="hu">S&#xE1;rga vir&#xE1;g</name>
    <name xml:lang="hr">&#x17D;uti cvijet</name>
    <name xml:lang="hi">&#x92A;&#x940;&#x932;&#x93E; &#x92B;&#x942;&#x932;</name>
    <name xml:lang="he">&#x5E4;&#x5E8;&#x5D7; &#x5E6;&#x5D4;&#x5D5;&#x5D1;</name>
    <name xml:lang="gu">&#xAAA;&#xAC0;&#xAB3;&#xABE; &#xAAB;&#xAC2;&#xAB2;</name>
    <name xml:lang="gl">Flor amarela</name>
    <name xml:lang="ga">Bl&#xE1;th Bu&#xED;</name>
    <name xml:lang="fy">Giele Blom</name>
    <name xml:lang="fr">Fleur jaune</name>
    <name xml:lang="fi">Keltainen kukka</name>
    <name xml:lang="fa">&#x6AF;&#x644; &#x632;&#x631;&#x62F;</name>
    <name xml:lang="eu">Lore horia</name>
    <name xml:lang="et">Kollane lill</name>
    <name xml:lang="es_MX">Flor Amarilla</name>
    <name xml:lang="es_CO">Flor Amarilla</name>
    <name xml:lang="es_AR">Yellow Flower</name>
    <name xml:lang="es">Flor amarilla</name>
    <name xml:lang="eo">Flava floro</name>
    <name xml:lang="en_GB">Yellow Flower</name>
    <name xml:lang="en_AU">Yellow Flower</name>
    <name xml:lang="el">&#x39A;&#x3AF;&#x3C4;&#x3C1;&#x3B9;&#x3BD;&#x3BF; &#x3BB;&#x3BF;&#x3C5;&#x3BB;&#x3BF;&#x3CD;&#x3B4;&#x3B9;</name>
    <name xml:lang="de">Gelbe Blume</name>
    <name xml:lang="da">Gul blomst</name>
    <name xml:lang="cy">Blodyn melyn</name>
    <name xml:lang="cs">&#x17D;lut&#xE1; kv&#x11B;tina</name>
    <name xml:lang="cmn">&#x9EC3;&#x82B1;</name>
    <name xml:lang="ca@valencia">Flor groga</name>
    <name xml:lang="ca">Flor groga</name>
    <name xml:lang="bs">&#x17D;uti Cvijet</name>
    <name xml:lang="br">Bleunienn velen</name>
    <name xml:lang="bn_IN">&#x9B8;&#x9C2;&#x9B0;&#x9CD;&#x9AF;&#x9CD;&#x9AF;&#x9AE;&#x9C2;&#x996;&#x9C0;</name>
    <name xml:lang="bn">&#x9B9;&#x9B2;&#x9C1;&#x9A6; &#x9AB;&#x9C1;&#x9B2;</name>
    <name xml:lang="bg">&#x416;&#x44A;&#x43B;&#x442;&#x43E; &#x446;&#x432;&#x435;&#x442;&#x435;</name>
    <name xml:lang="be">&#x416;&#x43E;&#x45E;&#x442;&#x430;&#x44F; &#x43A;&#x432;&#x435;&#x442;&#x43A;&#x430;</name>
    <name xml:lang="ast">Flor mariella</name>
    <name xml:lang="as">&#x9B9;&#x9BE;&#x9B2;&#x9A7;&#x9C0;&#x9DF;&#x9BE; &#x9AB;&#x9C1;&#x9B2;</name>
    <name xml:lang="ar">&#x632;&#x647;&#x631;&#x629; &#x635;&#x641;&#x631;&#x627;&#x621;</name>
    <name xml:lang="an">Flor amariella</name>
    <name xml:lang="am">&#x1262;&#x132B; &#x12A0;&#x1260;&#x1263; </name>
    <name xml:lang="af">Geel blom</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/YellowFlower.jpg</filename>
    <options>zoom</options>
    <artist>Charles Barbin</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Garden</name>
    <name xml:lang="zh_TW">&#x82B1;&#x5712;</name>
    <name xml:lang="zh_HK">&#x82B1;&#x5712;</name>
    <name xml:lang="zh_CN">&#x7EFD;&#x653E;</name>
    <name xml:lang="vi">V&#x1B0;&#x1EDD;n</name>
    <name xml:lang="uz">Bog'</name>
    <name xml:lang="uk">&#x421;&#x430;&#x434;</name>
    <name xml:lang="tr">Bah&#xE7;e</name>
    <name xml:lang="th">&#xE2A;&#xE27;&#xE19;&#xE14;&#xE2D;&#xE01;&#xE44;&#xE21;&#xE49;</name>
    <name xml:lang="te">&#xC24;&#xC4B;&#xC1F;</name>
    <name xml:lang="ta">&#xBA4;&#xBCB;&#xB9F;&#xBCD;&#xB9F;&#xBAE;&#xBCD;</name>
    <name xml:lang="sv">Tr&#xE4;dg&#xE5;rd</name>
    <name xml:lang="sr@latin">Ba&#x161;ta</name>
    <name xml:lang="sr">&#x411;&#x430;&#x448;&#x442;&#x430;</name>
    <name xml:lang="sq">Kop&#xEB;sht</name>
    <name xml:lang="sl">Vrt</name>
    <name xml:lang="sk">Z&#xE1;hrada</name>
    <name xml:lang="ru">&#x421;&#x430;&#x434;</name>
    <name xml:lang="ro">Gr&#x103;din&#x103;</name>
    <name xml:lang="pt_BR">Jardim</name>
    <name xml:lang="pt">Jardim</name>
    <name xml:lang="pl">Ogr&#xF3;d</name>
    <name xml:lang="pa">&#xA2C;&#xA3E;&#xA17;</name>
    <name xml:lang="or">&#xB2C;&#xB17;&#xB3F;&#xB1A;&#xB3E;</name>
    <name xml:lang="oc">&#xD2;rt</name>
    <name xml:lang="nn">Hage</name>
    <name xml:lang="nl">Tuin</name>
    <name xml:lang="nds">Garden</name>
    <name xml:lang="nb">Hage</name>
    <name xml:lang="ms">Taman</name>
    <name xml:lang="mr">&#x92C;&#x93E;&#x917;</name>
    <name xml:lang="mn">&#x426;&#x44D;&#x446;&#x44D;&#x440;&#x43B;&#x44D;&#x433;</name>
    <name xml:lang="ml">&#xD2A;&#xD42;&#xD28;&#xD4D;&#xD24;&#xD4B;&#xD1F;&#xD4D;&#xD1F;&#xD02;</name>
    <name xml:lang="mk">&#x413;&#x440;&#x430;&#x434;&#x438;&#x43D;&#x430;</name>
    <name xml:lang="mg">Zaridaina</name>
    <name xml:lang="lv">D&#x101;rzs</name>
    <name xml:lang="lt">Sodas</name>
    <name xml:lang="ky">&#x411;&#x430;&#x43A;</name>
    <name xml:lang="ko">&#xC815;&#xC6D0;</name>
    <name xml:lang="kn">&#xCB9;&#xCC2;&#xCA6;&#xCCB;&#xC9F;</name>
    <name xml:lang="kk">&#x411;&#x430;&#x49B;&#x448;&#x430;</name>
    <name xml:lang="ja">&#x5EAD;</name>
    <name xml:lang="it">Giardino</name>
    <name xml:lang="is">Gar&#xF0;ur</name>
    <name xml:lang="ie">Jardin</name>
    <name xml:lang="id">Taman</name>
    <name xml:lang="hy">&#x531;&#x575;&#x563;&#x56B;</name>
    <name xml:lang="hu">Kert</name>
    <name xml:lang="hr">Vrt</name>
    <name xml:lang="hi">&#x92B;&#x941;&#x932;&#x935;&#x93E;&#x930;&#x940;</name>
    <name xml:lang="he">&#x5D2;&#x5DF;</name>
    <name xml:lang="gu">&#xAAC;&#xA97;&#xAC0;&#xA9A;&#xACB;</name>
    <name xml:lang="gl">Xard&#xED;n</name>
    <name xml:lang="ga">Gaird&#xED;n</name>
    <name xml:lang="fy">T&#xFA;n</name>
    <name xml:lang="frp">Jardin</name>
    <name xml:lang="fr">Jardin</name>
    <name xml:lang="fi">Puutarha</name>
    <name xml:lang="fa">&#x628;&#x648;&#x633;&#x62A;&#x627;&#x646;</name>
    <name xml:lang="eu">Lorategia</name>
    <name xml:lang="et">Aiamaa</name>
    <name xml:lang="es_MX">Jard&#xED;n</name>
    <name xml:lang="es_CO">Jard&#xED;n</name>
    <name xml:lang="es_AR">Garden</name>
    <name xml:lang="es">Jard&#xED;n</name>
    <name xml:lang="eo">&#x11C;ardeno</name>
    <name xml:lang="en_GB">Garden</name>
    <name xml:lang="en_AU">Garden</name>
    <name xml:lang="el">&#x39A;&#x3AE;&#x3C0;&#x3BF;&#x3C2;</name>
    <name xml:lang="de">Garten</name>
    <name xml:lang="da">Have</name>
    <name xml:lang="cy">Gardd</name>
    <name xml:lang="cs">Zahrada</name>
    <name xml:lang="cmn">&#x82B1;&#x5712;</name>
    <name xml:lang="ca@valencia">Jard&#xED;</name>
    <name xml:lang="ca">Jard&#xED;</name>
    <name xml:lang="bs">Vrt</name>
    <name xml:lang="br">Liorzh</name>
    <name xml:lang="bn_IN">&#x9AC;&#x9BE;&#x997;&#x9BE;&#x9A8;&#x9C7;&#x9B0; &#x99B;&#x9AC;&#x9BF;</name>
    <name xml:lang="bn">&#x9AC;&#x9BE;&#x997;&#x9BE;&#x9A8;</name>
    <name xml:lang="bg">&#x41A;&#x435;&#x440;&#x435;&#x43C;&#x438;&#x434;&#x435;&#x43D;&#x43E; &#x446;&#x432;&#x435;&#x442;&#x435;</name>
    <name xml:lang="be">&#x421;&#x430;&#x434;</name>
    <name xml:lang="ast">Xard&#xED;n</name>
    <name xml:lang="as">&#x9AC;&#x9BE;&#x997;&#x9BF;&#x99B;&#x9BE;</name>
    <name xml:lang="ar">&#x62D;&#x62F;&#x64A;&#x642;&#x629;</name>
    <name xml:lang="an">Chard&#xED;n</name>
    <name xml:lang="am">&#x12A0;&#x1275;&#x12AD;&#x120D;&#x1275; </name>
    <name xml:lang="af">Rooi blom</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/Garden.jpg</filename>
    <options>zoom</options>
    <artist>Charles Barbin</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Wood</name>
    <name xml:lang="zh_TW">&#x6728;&#x982D;</name>
    <name xml:lang="zh_HK">&#x6728;&#x982D;</name>
    <name xml:lang="zh_CN">&#x6728;&#x7EB9;</name>
    <name xml:lang="vi">C&#xE2;y</name>
    <name xml:lang="uz">O'rmon</name>
    <name xml:lang="uk">&#x414;&#x435;&#x440;&#x435;&#x432;&#x438;&#x43D;&#x430;</name>
    <name xml:lang="tr">Ah&#x15F;ap</name>
    <name xml:lang="th">&#xE44;&#xE21;&#xE49;</name>
    <name xml:lang="te">&#xC1A;&#xC46;&#xC15;&#xC4D;&#xC15;</name>
    <name xml:lang="ta">&#xBAE;&#xBB0;&#xBAE;&#xBCD;</name>
    <name xml:lang="sv">Tr&#xE4;</name>
    <name xml:lang="sr@latin">Drvo</name>
    <name xml:lang="sr">&#x414;&#x440;&#x432;&#x43E;</name>
    <name xml:lang="sq">Dru</name>
    <name xml:lang="sl">Les</name>
    <name xml:lang="sk">Drevo</name>
    <name xml:lang="ru">&#x414;&#x440;&#x435;&#x432;&#x435;&#x441;&#x438;&#x43D;&#x430;</name>
    <name xml:lang="ro">Lemn</name>
    <name xml:lang="pt_BR">Madeira</name>
    <name xml:lang="pt">Madeira</name>
    <name xml:lang="pl">Drewno</name>
    <name xml:lang="pa">&#xA32;&#xA71;&#xA15;&#xA5C;</name>
    <name xml:lang="or">&#xB15;&#xB3E;&#xB20;</name>
    <name xml:lang="oc">Fusta</name>
    <name xml:lang="nn">Tre</name>
    <name xml:lang="nl">Hout</name>
    <name xml:lang="nds">Wald</name>
    <name xml:lang="nb">Tre</name>
    <name xml:lang="ms">Kayu</name>
    <name xml:lang="mr">&#x932;&#x93E;&#x915;&#x921;&#x940;</name>
    <name xml:lang="mn">&#x41C;&#x43E;&#x434;</name>
    <name xml:lang="ml">&#xD2E;&#xD30;&#xD24;&#xD4D;&#xD24;&#xD1F;&#xD3F;</name>
    <name xml:lang="mk">&#x414;&#x440;&#x432;&#x43E;</name>
    <name xml:lang="mg">Hazo</name>
    <name xml:lang="lv">Koks</name>
    <name xml:lang="lt">Medis</name>
    <name xml:lang="ky">&#x416;&#x44B;&#x433;&#x430;&#x447;</name>
    <name xml:lang="ko">&#xB098;&#xBB47;&#xACB0;</name>
    <name xml:lang="kn">&#xC95;&#xCBE;&#xCA1;&#xCC1;</name>
    <name xml:lang="kk">&#x410;&#x493;&#x430;&#x448;</name>
    <name xml:lang="ja">&#x30A6;&#x30C3;&#x30C9;</name>
    <name xml:lang="it">Legno</name>
    <name xml:lang="is">Vi&#xF0;ur</name>
    <name xml:lang="ie">Boscage</name>
    <name xml:lang="id">Kayu</name>
    <name xml:lang="hy">&#x531;&#x576;&#x57F;&#x561;&#x57C;</name>
    <name xml:lang="hu">Fa</name>
    <name xml:lang="hr">&#x160;uma</name>
    <name xml:lang="hi">&#x915;&#x93E;&#x937;&#x94D;&#x920;</name>
    <name xml:lang="he">&#x5E2;&#x5E5;</name>
    <name xml:lang="gu">&#xAB2;&#xABE;&#xA95;&#xAA1;&#xAC1;</name>
    <name xml:lang="gl">Madeira</name>
    <name xml:lang="ga">Adhmad</name>
    <name xml:lang="fy">Bosken</name>
    <name xml:lang="fr">Bois</name>
    <name xml:lang="fi">Puu</name>
    <name xml:lang="fa">&#x686;&#x648;&#x628;</name>
    <name xml:lang="eu">Zura</name>
    <name xml:lang="et">Puit</name>
    <name xml:lang="es_MX">Madera</name>
    <name xml:lang="es_CO">Madera</name>
    <name xml:lang="es_AR">Wood</name>
    <name xml:lang="es">Madera</name>
    <name xml:lang="eo">Arbaro</name>
    <name xml:lang="en_GB">Wood</name>
    <name xml:lang="en_AU">Wood</name>
    <name xml:lang="el">&#x39E;&#x3CD;&#x3BB;&#x3BF;</name>
    <name xml:lang="de">Holz</name>
    <name xml:lang="da">Tr&#xE6;</name>
    <name xml:lang="cy">Pren</name>
    <name xml:lang="cs">D&#x159;evo</name>
    <name xml:lang="cmn">&#x6728;&#x982D;</name>
    <name xml:lang="ca@valencia">Fusta</name>
    <name xml:lang="ca">Fusta</name>
    <name xml:lang="bs">Drvo</name>
    <name xml:lang="br">Koad</name>
    <name xml:lang="bn_IN">&#x995;&#x9BE;&#x9A0;&#x9C7;&#x9B0; &#x99B;&#x9AC;&#x9BF;</name>
    <name xml:lang="bn">&#x995;&#x9BE;&#x9A0;</name>
    <name xml:lang="bg">&#x418;&#x437;&#x431;&#x435;&#x43B;&#x44F;&#x43B;&#x430; &#x434;&#x44A;&#x440;&#x432;&#x435;&#x441;&#x438;&#x43D;&#x430;</name>
    <name xml:lang="be">&#x414;&#x440;&#x44D;&#x432;&#x430;</name>
    <name xml:lang="ast">Madera</name>
    <name xml:lang="as">&#x9AC;&#x9A8;&#x9A8;&#x9BF;</name>
    <name xml:lang="ar">&#x62E;&#x634;&#x628;</name>
    <name xml:lang="an">Fusta</name>
    <name xml:lang="am">&#x12A5;&#x1295;&#x1328;&#x1275; </name>
    <name xml:lang="af">Grein</name>
    <filename>/usr/pkg/share/backgrounds/mate/nature/Wood.jpg</filename>
    <options>zoom</options>
    <artist>Jean-Fran&#xE7;ois Fortin Tam</artist>
  </wallpaper>
</wallpapers>
